{{ include("inc/header.html.twig") }}

<div class="jumbotron jumbotron-flud text-center">
    <div class="container">
        <h1 class="display-3">{{ about.title }}</h1>
    </div>
</div>

{{ include("inc/footer.html.twig") }}